.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.041000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.306000px;}
.ls1{letter-spacing:1.400000px;}
.ls2{letter-spacing:1.600000px;}
.ls0{letter-spacing:1.760000px;}
.ls6{letter-spacing:1.920000px;}
.ls5{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.784000px;}
._3{margin-left:-2.756800px;}
._1{margin-left:-1.100000px;}
._2{width:1.188000px;}
._4{width:2.224000px;}
._7{width:5.916000px;}
._6{width:9.140000px;}
._5{width:394.976400px;}
.fc0{color:rgb(102,106,111);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(245,129,19);}
.fc3{color:rgb(255,255,255);}
.fs5{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:57.815198px;}
.y38{bottom:65.013672px;}
.y1b{bottom:70.693213px;}
.y3e{bottom:104.514782px;}
.y3d{bottom:117.362604px;}
.y3c{bottom:130.210426px;}
.y3b{bottom:143.058248px;}
.y3a{bottom:155.906070px;}
.y39{bottom:168.753892px;}
.y37{bottom:220.060062px;}
.y36{bottom:232.907884px;}
.y1a{bottom:238.636407px;}
.y35{bottom:245.755706px;}
.y19{bottom:251.484228px;}
.y34{bottom:258.603528px;}
.y18{bottom:264.332050px;}
.y33{bottom:271.451350px;}
.y17{bottom:277.179872px;}
.y32{bottom:284.299171px;}
.y16{bottom:290.027694px;}
.y15{bottom:302.875516px;}
.y31{bottom:309.994815px;}
.y30{bottom:322.842637px;}
.y14{bottom:328.571160px;}
.y2f{bottom:335.690459px;}
.y13{bottom:341.418981px;}
.y2e{bottom:348.538281px;}
.y12{bottom:354.266803px;}
.y11{bottom:367.114625px;}
.y2d{bottom:374.233924px;}
.y2c{bottom:387.081746px;}
.y10{bottom:392.810269px;}
.y2b{bottom:399.929568px;}
.yf{bottom:405.658091px;}
.y2a{bottom:412.777390px;}
.ye{bottom:418.505913px;}
.y29{bottom:425.625212px;}
.yd{bottom:431.353734px;}
.y28{bottom:438.473034px;}
.yc{bottom:444.201556px;}
.y27{bottom:451.320856px;}
.yb{bottom:457.049378px;}
.y26{bottom:464.168677px;}
.ya{bottom:469.897200px;}
.y25{bottom:477.016499px;}
.y9{bottom:482.745022px;}
.y24{bottom:489.864321px;}
.y8{bottom:495.592844px;}
.y23{bottom:502.712143px;}
.y7{bottom:508.440666px;}
.y22{bottom:515.559965px;}
.y6{bottom:521.288487px;}
.y21{bottom:528.407787px;}
.y5{bottom:534.136309px;}
.y20{bottom:541.255608px;}
.y4{bottom:546.984131px;}
.y1f{bottom:554.103430px;}
.y3{bottom:559.831953px;}
.y2{bottom:572.679775px;}
.y1e{bottom:578.193096px;}
.y1d{bottom:595.858851px;}
.y1{bottom:596.769441px;}
.y42{bottom:648.336101px;}
.y40{bottom:650.809628px;}
.y41{bottom:663.753487px;}
.y3f{bottom:780.429375px;}
.y1c{bottom:1195.340628px;}
.h7{height:18.662109px;}
.h6{height:22.960000px;}
.h9{height:23.296875px;}
.h3{height:26.240000px;}
.h4{height:27.880000px;}
.h2{height:36.080000px;}
.h5{height:39.360000px;}
.h8{height:52.417969px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:877.666830px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x1{left:78.668980px;}
.x3{left:245.316953px;}
.x5{left:444.994909px;}
.x4{left:446.133066px;}
.x7{left:742.910042px;}
.x6{left:772.462602px;}
.x8{left:824.966832px;}
.x2{left:830.247607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.254051pt;}
.ls1{letter-spacing:1.162324pt;}
.ls2{letter-spacing:1.328370pt;}
.ls0{letter-spacing:1.461207pt;}
.ls6{letter-spacing:1.594045pt;}
.ls5{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.141596pt;}
._3{margin-left:-2.288782pt;}
._1{margin-left:-0.913255pt;}
._2{width:0.986315pt;}
._4{width:1.846435pt;}
._7{width:4.911650pt;}
._6{width:7.588316pt;}
._5{width:327.921857pt;}
.fs5{font-size:16.604630pt;}
.fs1{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs3{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs6{font-size:59.776669pt;}
.y0{bottom:48.000000pt;}
.y38{bottom:53.976400pt;}
.y1b{bottom:58.691733pt;}
.y3e{bottom:86.771467pt;}
.y3d{bottom:97.438133pt;}
.y3c{bottom:108.104800pt;}
.y3b{bottom:118.771467pt;}
.y3a{bottom:129.438133pt;}
.y39{bottom:140.104800pt;}
.y37{bottom:182.700800pt;}
.y36{bottom:193.367467pt;}
.y1a{bottom:198.123467pt;}
.y35{bottom:204.034133pt;}
.y19{bottom:208.790133pt;}
.y34{bottom:214.700800pt;}
.y18{bottom:219.456800pt;}
.y33{bottom:225.367467pt;}
.y17{bottom:230.123467pt;}
.y32{bottom:236.034133pt;}
.y16{bottom:240.790133pt;}
.y15{bottom:251.456800pt;}
.y31{bottom:257.367467pt;}
.y30{bottom:268.034133pt;}
.y14{bottom:272.790133pt;}
.y2f{bottom:278.700800pt;}
.y13{bottom:283.456800pt;}
.y2e{bottom:289.367467pt;}
.y12{bottom:294.123467pt;}
.y11{bottom:304.790133pt;}
.y2d{bottom:310.700800pt;}
.y2c{bottom:321.367467pt;}
.y10{bottom:326.123467pt;}
.y2b{bottom:332.034133pt;}
.yf{bottom:336.790133pt;}
.y2a{bottom:342.700800pt;}
.ye{bottom:347.456800pt;}
.y29{bottom:353.367467pt;}
.yd{bottom:358.123467pt;}
.y28{bottom:364.034133pt;}
.yc{bottom:368.790133pt;}
.y27{bottom:374.700800pt;}
.yb{bottom:379.456800pt;}
.y26{bottom:385.367467pt;}
.ya{bottom:390.123467pt;}
.y25{bottom:396.034133pt;}
.y9{bottom:400.790133pt;}
.y24{bottom:406.700800pt;}
.y8{bottom:411.456800pt;}
.y23{bottom:417.367467pt;}
.y7{bottom:422.123467pt;}
.y22{bottom:428.034133pt;}
.y6{bottom:432.790133pt;}
.y21{bottom:438.700800pt;}
.y5{bottom:443.456800pt;}
.y20{bottom:449.367467pt;}
.y4{bottom:454.123467pt;}
.y1f{bottom:460.034133pt;}
.y3{bottom:464.790133pt;}
.y2{bottom:475.456800pt;}
.y1e{bottom:480.034133pt;}
.y1d{bottom:494.700800pt;}
.y1{bottom:495.456800pt;}
.y42{bottom:538.269067pt;}
.y40{bottom:540.322667pt;}
.y41{bottom:551.069067pt;}
.y3f{bottom:647.937067pt;}
.y1c{bottom:992.409467pt;}
.h7{height:15.493871pt;}
.h6{height:19.062116pt;}
.h9{height:19.341800pt;}
.h3{height:21.785275pt;}
.h4{height:23.146855pt;}
.h2{height:29.954753pt;}
.h5{height:32.677913pt;}
.h8{height:43.519050pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:728.666667pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x1{left:65.313467pt;}
.x3{left:203.669867pt;}
.x5{left:369.448800pt;}
.x4{left:370.393733pt;}
.x7{left:616.787333pt;}
.x6{left:641.322800pt;}
.x8{left:684.913467pt;}
.x2{left:689.297733pt;}
}
